	$(function() {
		$('.slider').cycle({ 
		fx:     'fade', 
		timeout: 2000, 
		next:   '#next2',
		prev:   '#prev2',
		vertical: true,
		pager:  '#nav1' ,
		pause:   1 
	});

	$('.customer-comment').cycle({ 
    fx:     'scrollUp', 
    timeout: 20000, 
	vertical: true,
	pager:  '#rnav' ,
    pause:   1 
});





	$('.gallery-slide').cycle({ 
    fx:     'scrollLeft', 
    timeout: 20000, 
	vertical: true,
	pager:  '#gallery-slide' ,
    pause:   1 
});

	
	});
	
